RubyGems Navigation menu

sepa_reason_codes 1.0.2

Minimal, plain old ruby gem to work with Sepa Reason Codes.

Versions:

  1. 1.0.2 - November 24, 2020 (18 ko)
  2. 1.0.1 - May 29, 2020 (17,5 ko)
Voir toutes les versions (3)

Dépendances de Development (3):

Propriétaires:

Pushed by:

Auteurs:

  • Sahil Gadimbayli

Total de contrôle SHA 256:

0b74d7f26aae7912288a19abac1f07a4dc25b6e5508de8f1e4da25dce33b1508

Total de téléchargements 573

Pour cette version 209

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.3.0

Liens: